hw_api->dbstat
hw_api->dstanchors
Hyperwave API Funktionen
PHP Manual

# hw_api->dcstat

(No version information available, might be only in CVS)

hw_api->dcstat — Returns statistics about document cache server

### Beschreibung

hw_api
hw_api_object dcstat ( array `$parameter` )

Returns statistics about document cache server.

### Parameter-Liste

`parameter`

### Rückgabewerte

### Siehe auch

- hw_api->dbstat
- hw_api->hwstat
- hw_api->ftstat

hw_api->dbstat
hw_api->dstanchors
Hyperwave API Funktionen
PHP Manual